html { }

body {cursor:default; color:rgba(51,51,51,1); font-family: 'Open Sans', sans-serif; overflow:auto;}

*:focus {
    outline: 0;
}

h1, h2, h3 {font-family: 'Open Sans', sans-serif; color:rgba(51,51,51,1);}

h4, h5, h6, p, li {font-family: 'Open Sans', sans-serif; color:rgba(101,101,101,1);}


h1 { font-size:2.2em; font-weight:700; color:rgba(21,21,21,1);}
h2 { font-size:2em; font-weight:300;}
h3 { font-size:1.8em; font-weight:400; font-weight:700;}
h4 { font-size:1.6em; font-weight:400;}
h5 { font-size:1.2em; font-weight:300; font-style:italic;}
h6 { font-size:1em; font-weight:300; color:rgba(161,161,161,1);}


.texto-blanco {color:rgba(255,255,255,1);}

.texto-dorado {color:rgba(221,176,59,1);}

.texto-gris {color:rgba(179,179,179,1);}

.boton-dorado {color:rgba(221,176,59,1); background:rgba(221,176,59,0); border:solid 2px rgba(221,176,59,1);}

.boton-dorado:hover {background:rgba(221,176,59,1);}


.boton-blanco {color:rgba(255,255,255,1); background:rgba(255,255,255,0); border:solid 2px rgba(255,255,255,1);}

.boton-blanco:hover {background:rgba(255,255,255,1); color:black;}




.titulo-enlace { border-left: 8px solid rgba(221,176,59,1); padding-left:14px; color:rgba(51,51,51,1); transition:all 300ms ease;}

.titulo-enlace:hover {color:rgba(221,176,59,1); border-left:8px solid rgba(181,136,39,1);}





.modal-black {background:black; border:none;}






.barra-navegacion { background:url("../img/bg/bg-principal-barra-lateral.jpg") no-repeat; background-size:cover; padding:0 30px;
				min-height:100%; position:fixed; color:white; overflow:auto;}
							
.barra-navegacion a {font-family: 'Open Sans', sans-serif; font-size:0.95em;font-weight:300; text-transform:uppercase; color:rgba(255,255,255,0.8);
						line-height:2.3em; transition:all 300ms ease;}
						
.barra-navegacion a:hover {color:rgba(255,255,255,1);}								


.top-bar {background:rgba(221,176,59,1);}



.ubicacion-contacto	{position:relative; right:0px; bottom:20px;}
				
.ubicacion-contacto	p { font-size:0.8em; color:rgba(255,255,255,0.4); transition:all 300ms ease;}

.ubicacion-contacto	a{font-size:1em; color:rgba(255,255,255,0.4);}

.ubicacion-contacto	a:hover{ text-decoration:underline;}


.ubicacion-contacto	p:hover{color:rgba(255,255,255,0.8);}

.ubicacion-contacto	p strong{color:rgba(255,255,255,0.6);}


.ubicacion-contacto span { font-size:1.2em; position:absolute; right:-15px; color:rgba(255,255,255,0.8);}




/* menu movil */


.barra-navegacion-movil { background:url("../img/bg/bg-top-movil.jpg") no-repeat; background-size:cover; margin:0; margin-bottom:0; min-height:100px;
							 padding:20px 10px;} 

.barra-navegacion-movil a { color:rgba(255,255,255,1);}



.contenido-principal { padding-left:0; padding-right:0;}

.contenido-principal-info { padding:30px;}






/* Underline From Right */
.hvr-underline-from-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 100%;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,0.3);
  height: 4px;
  -webkit-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-right:hover:before, .hvr-underline-from-right:focus:before, .hvr-underline-from-right:active:before {
  left: 0;
}





/*  BLOQUES INFO */

.icon-plus { margin:0 15px}

.ui-accordion .ui-accordion-icons { padding-left:0;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background:none;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default  {background:none;}

.enlaces-columna {}

.enlaces-columna {
	border-left:1px solid rgba(141,141,141,1);
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}

.enlaces-columna li:before {
    display: inline-block;
    content: "–";
    width: 1em;
    margin-left: -1em;
}

.enlaces-columna li {margin:10px 0;}

.enlaces-columna a { color:rgba(141,141,141,1); font-size:0.9em; font-weight:300;}
.enlaces-columna a:hover {color:rgba(221,176,59,1);}





.seccion-filosofia { background:url("../img/bg/bg-fotobn.jpg") no-repeat; background-size:cover;}

.seccion-vivepuebla { background:url("../img/bg/bg-vivepuebla.jpg") no-repeat; background-size:cover;}


.reveal-modal-bg{position:fixed;}
.reveal-modal{position:fixed;}


